Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

Smart Bluetooth Forum Discussions

Anonymous
Not applicable

Hi All,

We need to develop 20732-based module on Linux.

Since sdk 1.1.0 doesn't support linux and

sdk 2.0.1 supports Linux but not 20732.

Is there any good idea about such situation ?

Will linux support back-port to 1.1.0 or 2.0.x support 20732 ?

Thanks,

0 Likes
1 Solution
MichaelF_56
Moderator
Moderator
Moderator
250 sign-ins 25 comments on blog 10 comments on blog

SDK 1.x is not supported on non-Windows platforms, though some have been successful in making it work on Mac and Linux. See http://community.broadcom.com/message/3506 and http://community.broadcom.com/message/3831

View solution in original post

0 Likes
1 Reply
MichaelF_56
Moderator
Moderator
Moderator
250 sign-ins 25 comments on blog 10 comments on blog

SDK 1.x is not supported on non-Windows platforms, though some have been successful in making it work on Mac and Linux. See http://community.broadcom.com/message/3506 and http://community.broadcom.com/message/3831

0 Likes